ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "11df1b1e-aabe-44fe-b4f5-06ec4d2410f5"
    Код: "000917211"
    UIDСценария: "3c0cfa13-f954-4fa7-818c-beed4b79a416"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие дублирования Заказов на производство через Разузлование в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие дублирования Заказов на производство через Разузлование в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

